
Figure - Bug #116636
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111046 (New): AF-V2.0-系统手势

【AF】【EVT】【系统手势】打开控制中心，点击屏保模式，在设备屏保界面右侧左划，会打开控制中心且
没有退出屏保
2023-03-01 16:59 - CD TEST-方永红

Status: CLOSED Start date: 2023-03-01

Priority: Normal Due date: 2023-03-28

Assignee: CD TEST-方永红 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0078.C101

Resolution: WORKSFORME Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

1、设备正常启动

【测试步骤】）

1、打开控制中心

2、点击屏保模式

3、在设备屏保界面右侧左划（右边上半部分）

4、重复1-3

【预期结果】

4、设备退出屏保

【实际结果】

4、会打开控制中心且没有退出屏保

【复现率】

3/3

History

#1 - 2023-03-01 17:01 - CD TEST-方永红

- Assignee changed from CD APP-王宏 to CD APP-王营

#2 - 2023-03-02 11:01 - CD APP-王营

- Due date set to 2023-03-15

- Status changed from New to ASSIGNED

#3 - 2023-03-20 14:14 - CD APP-王营

- Due date changed from 2023-03-15 to 2023-03-28

#4 - 2023-03-20 15:47 - CD APP-王营

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD APP-王营 to CD TEST-方永红

2025-07-04 1/2



■ Current conclusion

复现中

■ My analysis

在控制中心收起过程中会有一个动画，在动画执行过程中如果极限操作手势，此时动画中断会出现控制中心没有消失的情况，如果现象如此属于正常情

况。

■ Next action

请帮忙复现此问题，并提供一份Logcat，谢谢！

#5 - 2023-03-29 11:18 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to WORKSFORME

3.29

近三个版本暂未复现

先关闭

#6 - 2023-03-29 11:19 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#7 - 2023-03-29 11:19 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
